<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/id_back_setting"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:paddingHorizontal="14dp"
            android:src="@drawable/raq_96989" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="Settings"
            android:textColor="#000000"
            android:textSize="18sp"
            android:textStyle="bold"
            tools:ignore="HardcodedText" />

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:paddingHorizontal="14dp"
            android:src="@drawable/sousuo"
            android:visibility="gone" />
    </RelativeLayout>

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:gravity="center_vertical">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="14dp"
            android:layout_marginEnd="8dp"
            android:src="@drawable/settingsiocn" />

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Notification hiding"
                android:textColor="#000000"
                android:textSize="13sp"
                tools:ignore="HardcodedText" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:text="Hide app notifications in the notification bar"
                android:textColor="#999999"
                android:textSize="12sp"
                tools:ignore="HardcodedText" />


        </androidx.appcompat.widget.LinearLayoutCompat>

        <androidx.appcompat.widget.SwitchCompat
            android:id="@+id/notif_switch"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="15dp"
            android:checked="true"
            android:thumb="@drawable/switch_thumb"
            app:thumbTint="@color/white"
            app:track="@drawable/switch_track"
            app:trackTint="@drawable/switch_track_selector" />
    </androidx.appcompat.widget.LinearLayoutCompat>

    <View
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:layout_marginTop="20dp"
        android:background="#F6F7FB" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/id_setting_rl"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

</LinearLayout>